@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------------------- */
/*  Information
/* ----------------------------------------------------------------------
Name: shashi
Description: Responsive layout
------------------------------------------------------------------------- */


/* ---------------------------------------------------------------------- */
/* Media Queries
/* ---------------------------------------------------------------------- */

.logo {
  width: 200px;
}
#content {
    margin: 0px auto;
    max-width: 1091px;
	/*margin-left:0px !important;*/
}
#footer-wrapper {
    background: none repeat scroll 0 0 #3a3c3c;
    color: #ffffff;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px !important;
    min-height: 82px;
    overflow: hidden;
    padding-top: 25px;
    position: relative;
    width: 99.9%;
    z-index: -99;
}
.button-div {
    
    height: auto;
    margin: 0 auto;
    padding-bottom: 40px;
    position: relative;
    text-align: center;
    width: 100%;
}
.image_main {
    width: 100%;
}
.right {
    float: right;
}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_brand { float:left }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
    box-sizing:border-box;
}
.slicknav_menu * {
  box-sizing:border-box;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}


.slicknav_menu {
    box-sizing: border-box;
    font-size: 16px;
    padding: 5px;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 2147483647;
}

.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    background: none repeat scroll 0 0 #000000;
    list-style: outside none none;
    overflow: hidden;
    position: relative;
    z-index: 2147483647;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
    margin-left:15px;   
}
.slicknav_brand {
	color:#fff;
	font-size: 18px;
	line-height:30px;
	padding:7px 12px;
	height:44px;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	.js .menu-1{
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	ul.portfolio-grid > li.one-fourth {
    margin-left: 0  !important;
    margin-right: 0  !important;
    width: 220px;
    
}

#content img {
    width: 100%;
}

#gallery {
    margin-left: 38px !important;
}

	
	#content {

    padding: 17px;
}
.style13 {
  clear: both;
  float: right;
  display: none;
}
.col-right {
    color: #afacac;
    display: none;
    float: right !important;
    margin-left: 165px;
}
	
	.left-part {
    color: #515454;
    font-family: "BenchNine",sans-serif;
    font-size: 55px;
    line-height: 51px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
	
	ul.portfolio-grid > li.one-fourth {
    margin-left: 0;
    margin-right: 0;
    width: 220px;
}
	
	.view-now-button > p {
    color: #ffbaa5;
    font-family: "BenchNine",sans-serif;
    font-size: 25px;
    line-height: 26px;
    margin-top: 25px;
    min-height: auto;
    text-align: center;
    text-transform: uppercase;
}
	#footer-wrapper ul li {
    color: #bab6c3;
    float: left;
    list-style: outside none none;
    margin-bottom: 0;
    padding: 6px 0;
    width: 100%;
}
.banner {
    display: none;
}
.style12 {
    display: none !important;
}
.right {

}
.franchise {
    display: none;
}
header .logo {
  display: table-cell;
  height: auto;
  line-height: 0;
  margin: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 169px;
  z-index: 2147483647;
}



.logo img {
    height: 56px !important;
    width: 100% !important;
}

.nav {
    display: none;
}
.content-right {
  float: left;
  line-height: 25px;
  margin-left: 17px;
  width: 100%!important;
}
#liveadmin {
    display: none;
}

}
/* ---------------------------------------------------------------------- */
/* Columns
/* ---------------------------------------------------------------------- */
.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
	display: inline;
	float: left;
    margin-right: 2%;
}


.one-half {
	width: 48%;	
	max-width: 460px;
}

.one-third {
	width: 32%;	
	max-width: 300px;
}

.one-fourth {
	width: 23.5%;	
	max-width: 220px;
}

.two-thirds {
	width: 66%;	
	max-width: 620px;	
}
.two-thirds > h2 {
    float: left;
    width: 50%;
}
.three-fourths {
	width: 74.5%;	
	max-width: 700px;	
}

.column-last { 
	margin-right: 0 !important;
}

/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
	
}
/* ---------------------------------------------------------------------- */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	/* Tiny Nav */

    .js .tinynav { 
		display: block; 
	}
	
    .js #navlist { 
		display: none; 
	}
	
	#nav, .tinynav {
		width: 370px;
	}
	
	/* Header */
	
	#header {
		margin-bottom: 30px;	
	}
}
/* ---------------------------------------------------------------------- */
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/* Container */ 
	
	.container {
		width: 748px;	
	}
	
	/* Carousel */
	
	.project-carousel > li {
		margin-right: 44px;
	}
	
	/* Related Posts */
	
	.related-posts .post-carousel > li {
		width: 172px;
		margin-right: 20px;
	}
	
	/* FlexSlider */
	
	.flex-caption {
		bottom: 91px;	
	}
	
	/* Portfolio Grid */
	
	ul.portfolio-grid > li.one-third {
		width: 236px;
	}
	
	ul.portfolio-grid > li.one-half {
		width: 364px;
	}
	
}
/* ---------------------------------------------------------------------- */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
header .logo {
    display: table-cell;
    height: auto;
    line-height: 0;
    margin: 0;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 200px;
    z-index: 2147483647;
}
	.js .slicknav_menu {
		display:block;
	}
	/* Slider */

    .flex-caption {
		display: none;	
	}
	
	/* Columns */
	
	.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
		float: none;
		display: block;
		margin-right: 0;
		width: 100% !important;
		max-width: none;
	}
	
	/* Floats */
	
	.alignleft, .alignright {
		float: none;	
	}
	
	/* Containers */
	
	#main, #sidebar {
		margin-bottom: 40px;	
	}
	
	/* Header */
	
	#logo {
		float: none;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	
	#logo a, #logo img {
		display: inline-block;	
	}
	
	/* Footer */
	
	#footer-top > .container > div {
		margin-top: 40px;
	}
	
	#footer-bottom > .container > div {
		margin-top: 20px;
	}
	
	#footer-featured > .container > div {
		margin-top: 20px;
	}
	
	#footer-top > .container > div:first-child,
	#footer-bottom > .container > div:first-child,
	#footer-featured > .container > div:first-child {
		margin-top: 0;
	}
	
	#footer .social-links {
		float: none;
	}

	/* About Us */
	
	.team-member {
		margin-right: 0;
	}
	
	/* Images */
	
	.entry-image.alignleft, .alignleft.caption,
	.entry-image.alignright, .alignright.caption {
		margin: 20px 0;	
	}
	
	.entry-image.aligncenter, .aligncenter.caption {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	/* Comment Form and Contact Form */
	
	#comment-form input, .content-form input {
		width: 80%;
	}
	
	#comment-form textarea, .content-form textarea, .content-form select {
		width: 90%;
	}
	
	/* Page Title */
	
	#page-title h1 {
		float: none;
	}
	
	#breadcrumbs {
		display: none;	
	}
	
	/* Infobox */
	
	.infobox div.with-button {
		display: block;	
	}
	
	.infobox .button {
		display: none;
	}

	.infobox .mobile-button {
		float: none;
		display: block;
		text-align: center;
		margin-left: 0;
		margin-top: 20px;
	}
	
	/* Pricing Tables */
	
	.pricing-table {
		margin-left: 0;
	}
	
	.pricing-table.one-fourth, .pricing-table.one-third {
		max-width: 100%;
		width: 100%;
	}
	
	/* Carousel */
	
	ul.portfolio-grid {
		margin-right: 0;
	}
	
	/* Portfolio Grid */
	
	ul.portfolio-grid > li {
		float: none;
		max-width: 100%;
		margin-right: 0;
	}
	
	/* Blog */
	
	.blog-entry-list .share-wrap h4, 
	.blog-entry-list .share-wrap .social-links  {
		float: none;	
	}
	.style13 {
  clear: both;
  float: right;
  display: none;
}
.col-right {
    color: #afacac;
    display: none;
    float: right !important;
    margin-left: 165px;
}
	
}
/* ---------------------------------------------------------------------- */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* Container */
.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
    display: block;
    float: none;
    margin-right: 0;
    max-width: 100% !important;
    width: 100% !important;
}
.content-right {
    float: left;
    line-height: 25px;
    margin-left: 17px;
    width: 100% !important;
}
	.container {
		width: 420px;
	}
	
	/* Carousel */
	
	.project-carousel > li {
		width: 200px;	
	}
	
	/* Portfolio Grid */
	
	ul.portfolio-grid > li.one-fourth {
		width: 220px;
		margin-left: 100px;
		margin-right: 100px;
	}
	
	ul.portfolio-grid > li.one-third {
		width: 300px;
		margin-left: 60px;
		margin-right: 60px;
	}
	.style13 {
  clear: both;
  float: right;
  display: none;
}
.col-right {
    color: #afacac;
    display: none;
    float: right !important;
    margin-left: 165px;
}
ul.portfolio-grid > li.one-fourth {
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    width: 220px !important;
}
header .logo {
    display: table-cell;
    height: auto;
    line-height: 0;
    margin: 0;
    position: relative;
    top: 0;
    vertical-align: middle;
    width: 110px;
    z-index: 99;
}
.header_upper {
    display: none;
    width: 100%;
}	
}

/* ---------------------------------------------------------------------- */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	/* Container */
	header .logo {
    display: table-cell;
    height: auto;
    line-height: 0;
    margin: 0;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 169px;
    z-index: 2147483647;
}

#content img {
    width: 100%;
}
.logo {
  height: 88px;
  width: 179px;
}
	
	.container {
		width: 300px;	
	}
	
	/* Carousel */
	
	.project-carousel > li {
		margin-left: 40px;
		margin-right: 40px;
	}
	
	/* Portfolio Grid */
	
ul.portfolio-grid > li.one-fourth {
    margin-left: 40px;
    margin-right: 40px;
    width: 220px;
}
	
	/* Flexslider */
	
	.flex-direction-nav a {
		height: 87px;
		margin-top: -43px;	
	}
	
	/* Tiny Nav */
	
	#nav, .tinynav {
		width: 250px;
	}
	
	/* Revolution Slider */
	
	.tp-bullets {
		display: none;	
	}
	
	/* Intro */
	
	.intro .buttons-wrap .button,
	.introbox .buttons-wrap .button {
		margin-right: 0;
		margin-top: 10px;	
		display: block;
		text-align: center;
	}
	
	.intro .buttons-wrap .button:first-child,
	.introbox .buttons-wrap .button:first-child {
		margin-top: 0;	
	}
	
	/* Clients */
	
	.clients {
		margin-right: 0;	
	}
	
	.clients li {
		float: none;	
		margin-left: auto;
		margin-right: auto;
	}
	
	/* Blog */
	
	.blog-entry-list .entry-date,
	.author-image,
	ol.comment-list .avatar-wrap {
		float: none;	
	}
	.style13 {
  clear: both;
  float: right;
  display: none;
}
.col-right {
    color: #afacac;
    display: block;
    float: right !important;
    margin-left: 165px;
}

ul.portfolio-grid > li.one-fourth {
    margin-left: 0;
    margin-right: 0;
    width: 220px !important;
}	
.header_upper {
    display: none;
    width: 100%;
}
}

.style12 {
    display: block;
}

.style13 {
    clear: both;
    float: right;
}
.nav {
    clear: both;
    float: right;
    margin-top: 1px !important;
}
/* ---------------------------------------------------------------------- */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
.one-third {
    max-width: 300px;
    width: 28%;
}
.view-now-button > h1 {
    color: #ffffff;
    font-family: "Sansita One",cursive;
    font-size: 37px;
    height: 132px;
    line-height: 45px;
}
.view-now-button > p {
    color: #ffbaa5;
    font-family: "BenchNine",sans-serif;
    font-size: 18px;
    line-height: 26px;
    margin-top: 25px;
    min-height: 297px;
    text-align: center;
    text-transform: uppercase;
}
.button-1 {
font-size: 14px;
}

.button-div {
    background: none repeat scroll 0 0 #cf5f3d;
    display: block !important;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#footer-wrapper {
    background: none repeat scroll 0 0 #3a3c3c;
    color: #ffffff;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px !important;
    min-height: 82px;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    position: relative;
    width: 99.9%;
    z-index: -99;
}
.content-right {
    float: left;
    line-height: 25px;
    margin-left: 17px;
    width: 52%;
}

.img {
    width: 196px;
}
.img > img {
    width: 100%;
}

.left-part {
    color: #515454;
    font-family: "BenchNine",sans-serif;
    font-size: 36px;
    line-height: 51px;
    text-transform: uppercase;
}
.portfolio li {
    float: left;
    margin-bottom: 15px;
    margin-right: 8px;
    width: 230px;
}
#gallery {
    margin-left: 31px !important;
}	
.view-now-button {
    float: left;
    padding-bottom: 35px;
    padding-top: 51px;
}
.box_skitter .prev_button {
    left: 6%;

}
.nav > li > a {
    color: #515454;
    display: block;
    font-family: "BenchNine",sans-serif;
    font-size: 13px;
    padding: 15px !important;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 0.3s ease-in 0s;
}

.logo img {
    width: 149px;
}

.banner {
    height: 250px;
    margin: 24px auto 0;
    width: 100%;
}

.box_skitter {
    background: url("../image/banner-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    max-height: 450px;
    max-width: 1100px;
    min-width: 100%;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
#liveadmin {
    display: none;
}

}
.box-product > div {
	/*width: 220px;*/
	width:30% !important;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}
